/* --------------- top --------------- */

.col_topmain {
	width: 100%;
	height: 672px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}

.col_topmain ul.list_topmain {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}

.col_topmain ul.list_topmain li {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}

.col_topmain ul.list_topmain li .img {
	width: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	position: absolute;
	top: 0;
	left: 50%;
}

.col_topmain ul.list_topmain li .img img {
	width: auto;
	height: 100%;
}

.slidesWrap{
position: relative;
}
.slidesWrap .slides{
position: relative;
z-index: 1;
}
.slidesWrap .slides .slide{
position: absolute;
top: 0;
left: 0;
opacity: 0;
}







.col_topService {
	width: 96%;
	max-width: 1154px;
	margin: 0 auto;
	padding: 65px 0 20px;
	position: relative;
	z-index: 0;
}

.bgdeco_topservice {
	width: 50vw;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: calc( 50% + 220px );
	z-index: -1;
}

.bgdeco_topservice:before {
	content: "";
	width: 50vw;
	height: 86.5vw;
	margin: 0;
	padding: 0;
	background: linear-gradient( 120deg, rgba(199,202,219,0) 50%, #c7cadb calc( 50% + 1px ) );
	background: -webkit-linear-gradient( -30deg, rgba(199,202,219,0) 50%, #c7cadb calc( 50% + 1px ) );
	position: absolute;
	left: 0;
	top: calc( 60% - 86.5vw );
	z-index: -1;
}

.bgdeco_topservice:after {
	content: "";
	width: 50vw;
	height: 86.5vw;
	margin: 0;
	padding: 0;
	background: linear-gradient( 60deg, rgba(199,202,219,0) 50%, #c7cadb calc( 50% + 1px ) );
	background: -webkit-linear-gradient( 30deg, rgba(199,202,219,0) 50%, #c7cadb calc( 50% + 1px ) );
	position: absolute;
	top: 60%;
	left: 0;
	z-index: -1;
}

.col_topService:after {
	content: "";
	width: 50vw;
	height: 86.5vw;
	margin: 0;
	padding: 0;
	background: linear-gradient( -60deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
	background: -webkit-linear-gradient( 150deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
	position: absolute;
	top: 0;
	right: 98%;
	z-index: -1;
}

.inner_topService {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.inner_topService .txt {
	width: 46.8%;
	margin: 0;
	padding: 0;
}

.mds_top1 {
	margin: 0 0 18px;
	padding: 0 0 20px;
	position: relative;
	z-index: 0;
}

.mds_top1:before {
	content: "";
	width: 50vw;
	height: 1px;
	margin: 0;
	padding: 0;
	background-color: #0b3084;
	position: absolute;
	top: 100%;
	right: 0;
}

.mds_top1 .jp {
	color: #0b3084;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
}

.mds_top1 .jp.ls_kanji {
	letter-spacing: 0.1em;
}

.inner_topService .mds_top1 .en {
	width: 55.6px;
	margin: 5px 0 0;
}

.txt_topService {
	margin: 0 0 20px;
	padding: 0 5px 0 0;
	color: #000;
	line-height: 2;
}

.inner_topService .img {
	width: 50%;
	height: 390px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 0;
}

.inner_topService .img img {
	width: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}

.col_topMaterial {
	width: 100%;
	max-width: 1154px;
	margin: 0 auto;
	padding: 65px 2% 80px;
	box-sizing: border-box;
	position: relative;
	z-index: 0;
}

.inner_topMaterial {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.inner_topMaterial .img {
	width: 46.8%;
	margin: 0;
	padding: 0;
}

.inner_topMaterial .txt {
	width: 35.8%;
	margin: 0 14.2% 0 0;
	padding: 0;
	position: relative;
	z-index: 0;
}

.inner_topMaterial .mds_top1:before {
	width: 100%;
}

.inner_topMaterial .mds_top1 .en {
	width: 64.6px;
	margin: 5px 0 0;
}

.col_topFacility {
	margin: 0;
	padding: 45px 0 50px;
	background-color: #e3e3e2;
	position: relative;
}

.inner_topFacility {
	width: 94%;
	max-width: 1154px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 0;
}

.inner_topFacility:before {
	content: "";
	width: 50vw;
	height: 170vw;
	margin: 0;
	padding: 0;
	background-image: url(../img/top/bg_facility.png);
	background-repeat: no-repeat;
	background-size: 590px auto;
	background-position: right center;
	transform: translateY(-50%);
	pointer-events: none;
	position: absolute;
	top: 50%;
	right: calc( 100% - 140px );
	z-index: -1;
}

.inner_topFacility .mds_top1 {
	text-align: center;
}

.inner_topFacility .mds_top1:before {
	content: none;
}

.inner_topFacility .mds_top1 .en {
	width: 57px;
	margin: 5px auto 0;
}

.wrap_topFacility {
	max-width: 1114px;
	margin: 0 auto 30px;
	padding: 0;
	display: flex;
}

.wrap_topFacility dl {
	width: calc( ( 100% - 60px )/3 );
	margin: 0 30px 0 0;
	padding: 0;
	font-weight: 500;
}

.wrap_topFacility dl:last-child {
	margin-right: 0;
}

.wrap_topFacility dl dt {
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 1.4;
	text-align: center;
}

.wrap_topFacility dl dd {
	margin: 0;
	padding: 0;
	text-align: center;
}

.wrap_topFacility dl dd.img {
	margin: 0 0 12px;
}

.txt_topFacility {
	margin: 0 auto 40px;
	padding: 0;
	font-weight: 500;
	text-align: center;
	line-height: 2.2;
}

.inner_topFacility a.btn_detail1 {
	margin: 0 auto;
}

.col_topContact {
	margin: 0;
	padding: 90px 0 50px;
}

.cont_topContact {
	width: 92%;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0;
	background-color: #d8dae5;
	background-image: url(../img/top/bg_contact.gif);
	background-repeat: no-repeat;
	background-position: 112% 70%;
	background-size: 364px auto;
	display: flex;
}

.cont_topContact .img {
	width: 390px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
	z-index: 0;
}

.cont_topContact .img:before {
	content: "";
	width: 11.2vw;
	height: 30vw;
	margin: 0;
	padding: 0;
	background: linear-gradient( 110deg, rgba(216,218,229,0) 50%, #d8dae5 calc( 50% + 1px ) );
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}

.cont_topContact .img img {
	width: 100%;
	margin: 0;
	padding: 0;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: 0;
}

.cont_topContact .txt {
	width: calc( 100% - 390px );
	margin: 0;
	padding: 20px 0 25px 10px;
	box-sizing: border-box;
}

.cont_topContact .txt .mds {
	margin: 0 0 8px;
	padding: 0;
	color: #0b3084;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.4;
}

.cont_topContact .txt p {
	width: 96%;
	margin: 0;
	padding: 0;
	line-height: 1.9;
}

.cont_topContact .txt p a.btn1 {
	width: 272px;
	margin: 10px 0 0;
	padding: 0.9em 0 0.9em 15px;
	color: #fff;
	text-align: center;
	background-color: #0b3084;
	background-image: url(../img/icon_contact.png);
	background-repeat: no-repeat;
	background-size: 32px auto;
	background-position: 18px center;
	display: block;
	transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
	position: relative;
	z-index: 0;
}

.cont_topContact .txt p a.btn1:before {
	content: "";
	width: 7px;
	height: 7px;
	margin: -4px 0 0;
	padding: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 18px;
}

.col_topCompany {
	margin: 0;
	padding: 40px 0;
	position: relative;
	z-index: 1;
}

.cont_topCompany {
	width: 96%;
	max-width: 1154px;
	margin: 0 auto 45px;
	padding: 0;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.cont_topCompany .txt {
	width: 46.8%;
	margin: 0;
	padding: 20px 0 0;
}

.cont_topCompany .mds_top1 .en {
	width: 63.8px;
	margin: 5px 0 0;
}

.txt_topCompany {
	margin: 0 0 20px;
	padding: 0 5px 0 0;
	color: #000;
	line-height: 2;
}

.cont_topCompany .img {
	width: 48%;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 0;
}

.cont_topCompany .img img {
	width: 105%;
	max-width: 582px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}

ul.btn_topCompanny {
	width: 96%;
	max-width: 1110px;
	margin: 0 auto;
	padding: 0;
	display: flex;
}

ul.btn_topCompanny li {
	width: calc( ( 100% - 72px )/4 );
	margin: 0 24px 0 0;
	padding: 0;
	border: solid 1px #0b3084;
}

ul.btn_topCompanny li:last-child {
	margin-right: 0;
}

ul.btn_topCompanny li a {
	margin: 0;
	padding: 12px 5px;
	color: #0b3084;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
	background-color: #fff;
	display: flex;
	align-items: center;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	position: relative;
	z-index: 0;
}

ul.btn_topCompanny li a:before {
	content: "";
	width: 7px;
	height: 7px;
	margin: -4px 0 0;
	padding: 0;
	border-top: solid 2px #0b3084;
	border-right: solid 2px #0b3084;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 18px;
}

ul.btn_topCompanny li a .icon {
	width: 58px;
	margin: 0 3%;
	padding: 0;
}

ul.btn_topCompanny li a .txt {
	width: calc( 94% - 58px );
	margin: 0;
	padding: 0 7% 0 0;
	text-align: center;
	box-sizing: border-box;
}

.col_topShop {
	width: 100%;
	max-width: 1164px;
	margin: 0 auto;
	padding: 40px 0 70px;
	position: relative;
	z-index: 0;
}

.col_topShop:before {
	content: "";
	width: 50vw;
	height: 86.6vw;
	margin: 0;
	padding: 0;
	background: linear-gradient( 120deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
	background: -webkit-linear-gradient( -30deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
	position: absolute;
	top: calc( -86.6vw + 320px );
	left: 68%;
	z-index: -1
}

.col_topShop:after {
	content: "";
	width: 50vw;
	height: 86.6vw;
	margin: 0;
	padding: 0;
	background: linear-gradient( 60deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
	background: -webkit-linear-gradient( 30deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
	position: absolute;
	top: 320px;
	left: 68%;
	z-index: -1
}

.inner_topShop {
	margin: 0;
	padding: 40px 0;
	background-color: #e3e4ed;
}

.inner_topShop .mds_top1 {
	text-align: center;
}

.inner_topShop .mds_top1:before {
	content: none;
}

.inner_topShop .mds_top1 .en {
	width: 59.5px;
	margin: 5px auto 0;
}

.wrap_topShop {
	width: 90%;
	margin: 0 auto 15px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

.wrap_topShop a.contents {
	width: 28%;
	margin: 0 8% 20px 0;
	padding: 0; 
	color: #000;
	display: block;
	transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition-opacity: .3s;
}

.wrap_topShop a.contents:nth-child(3n) {
	margin-right: 0;
}

.inner_topShop a.btn_detail1 {
	margin: 0 auto;
}

.wrap_topShop a .thumb {
	width: 100%;
	height: 218px;
	margin: 0 0 10px;
	padding: 0;
	overflow: hidden;
	position: relative;
	z-index: 0;
}

.wrap_topShop a .thumb img {
	width: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

.wrap_topShop a .thumb.vertical img {
	width: 100%;
	height: auto;
}

.wrap_topShop a dl {
	margin: 0;
	padding: 0;
}

.wrap_topShop a dl dt {
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	line-height: 1.4;
}

.wrap_topShop a dl dd {
	margin: 0;
	padding: 0;
}

.wrap_topShop a dl dd .size {
	margin: 0 0 8px;
	font-size: 15px;
	text-align: center;
}

.txt_Noitems {
	padding: 40px 5% 40px;
	text-align: center;
}


/* ---------------------------------------------------------------
	start max 1200px
--------------------------------------------------------------- */

@media screen and ( max-width: 1200px ) {
	
	.col_topmain {
		height: 56vw;
	}
	
	.bgdeco_topservice {
		left: 58vw;
	}
	
	.bgdeco_topservice:before {
		top: -50vw;
	}
	
	.bgdeco_topservice:after {
		top: 36.5vw;
	}
	
	.inner_topFacility:before {
		top: 24%;
		right: calc( 100% - 120px );
	}
	
	.wrap_topShop a .thumb {
		height: 18.2vw;
	}
	
}

/* ---------------------------------------------------------------
	end max 1200px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 1033px
--------------------------------------------------------------- */

@media screen and ( max-width: 1033px ) {
	
	.inner_topMaterial .img {
		width: 50%;
	}
	
	.inner_topMaterial .txt {
		width: 46.8%;
		margin: 0;
	}
	
	.cont_topContact .img {
		width: 42%;
	}
	
	.cont_topContact .txt {
		width: 58%;
	}
	
	ul.btn_topCompanny li {
		width: calc( ( 100% - 54px )/4 );
		margin: 0 18px 0 0;
	}
	
	ul.btn_topCompanny li a {
		font-size: 18px;
	}
	
	ul.btn_topCompanny li a:before {
		right: 14px;
	}
	
	ul.btn_topCompanny li a .icon {
		width: 25.2%;
		margin: 0 2%;
	}
	
	ul.btn_topCompanny li a .txt {
		width: 70.8%;
	}

}

/* ---------------------------------------------------------------
	end max 1033px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 960px
--------------------------------------------------------------- */

@media screen and ( max-width: 960px ) {
	
	.cont_topContact .img img {
		width: auto;
		height: 110%;
	}
	
	.cont_topContact .img:before {
		width: 33.6vw;
		height: 90vw;
	}
	
	.wrap_topShop a.contents {
		width: 46%;
	}
	
	.wrap_topShop a.contents:nth-child(3n) {
		margin-right: 8%;
	}
	
	.wrap_topShop a.contents:nth-child(even) {
		margin-right: 0;
	}
	
	.wrap_topShop a .thumb {
		height: 31.2vw;
	}
	
}

/* ---------------------------------------------------------------
	end max 960px
--------------------------------------------------------------- */


/* ---------------------------------------------------------------
	start max 850px
--------------------------------------------------------------- */

@media screen and ( max-width: 850px ) {
	
	.inner_topService .img {
		height: 40vw;
	}
	
	.wrap_topFacility {
		margin: 0 auto 10px;
		flex-wrap: wrap;
		justify-content: center;
	}
	
	.wrap_topFacility dl {
		width: calc( ( 100% - 30px ) / 2 );
		margin: 0 30px 40px 0;
	}
	
	.wrap_topFacility dl:nth-child(2n) {
		margin-right: 0;
	}
	
	.cont_topContact {
		max-width: 500px;
		display: block;
		background-size: 83.4% auto;
		background-position: 250% 110%;
	}
	
	.cont_topContact .img {
		width: 100%;
		height: 46.4vw;
		max-height: 260px;
	}
	
	.cont_topContact .img img {
		width: 100%;
		height: auto;
	}
	
	.cont_topContact .img:before {
		content: none;
	}
	
	.cont_topContact .txt {
		width: 92%;
		margin: 0 auto;
		padding: 18px 0 30px;
	}
	
	.cont_topContact .txt .mds {
		margin: 0 0 17px;
		text-align: center;
	}
	
	.cont_topContact .txt p {
		width: 100%;
	}
	
	.cont_topContact .txt p a.btn1 {
		margin: 15px auto 0;
	}
	
	.cont_topCompany .txt {
		padding: 0;
	}
	
	.cont_topCompany .img img {
		width: 120%;
	}
	
	ul.btn_topCompanny {
		flex-wrap: wrap;
	}
	
	ul.btn_topCompanny li {
		width: calc( ( 100% - 30px )/2 );
		margin: 0 30px 20px 0;
	}
	
	ul.btn_topCompanny li:nth-child(2n) {
		margin-right: 0;
	}
	
	ul.btn_topCompanny li a {
		font-size: 20px;
	}
	
	ul.btn_topCompanny li a .icon {
		max-width: 58px;
	}
	
	
	
	
	
	
}

/* ---------------------------------------------------------------
	end max 850px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start min 701px
--------------------------------------------------------------- */

@media print,screen and ( min-width: 701px ) {
	
	.img_topservice_sp,
	.img_topcompany_sp {
		display: none;
	}
	
	.cont_topContact .txt p a.btn1:hover {
		opacity: 0.7;
		-moz-opacity: 0.7;
		-webkit-opacity: 0.7;
	}
	
	ul.btn_topCompanny li a:hover {
		background-color: #eef1f8;
		opacity: 0.7;
		-moz-opacity: 0.7;
		-webkit-opacity: 0.7;
	}
	
	.wrap_topShop a.contents:hover {
		opacity: 0.7;
		-moz-opacity: 0.7;
		-webkit-opacity: 0.7;
	}
	
	
}

/* ---------------------------------------------------------------
	end min 701px
--------------------------------------------------------------- */
	
/* ---------------------------------------------------------------
	start max 700px
--------------------------------------------------------------- */

@media screen and ( max-width: 700px ) {
	
	.col_topmain {
		height: 116vw;
	}
	
	.col_topService {
		padding: 65px 0 40px;
	}
	
	.col_topService:after {
		right: 84%;
	}
	
	.bgdeco_topservice {
		display: none;
	}
	
	.inner_topService .txt {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
	}
	
	.inner_topService .img {
		display: none;
	}
	
	.mds_top1 {
		text-align: center;
	}
	
	.mds_top1:before {
		width: 100%;
	}
	
	.inner_topService .mds_top1 .en {
		margin: 5px auto 0;
	}
	
	.img_topservice_sp {
		margin: 0 0 15px;
	}
	
	.col_topMaterial {
		padding: 65px 2% 40px;
		background-color: #c7cadb;
	}
	
	.col_topMaterial:before {
		content: "";
		width: 50vw;
		height: 86.6vw;
		margin: 0;
		padding: 0;
		background: linear-gradient( 120deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
		background: -webkit-linear-gradient( -30deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
		position: absolute;
		bottom: 100%;
		left: 84%;
	}
	
	.col_topMaterial:after {
		content: "";
		width: 50vw;
		height: 86.6vw;
		margin: 0;
		padding: 0;
		background: linear-gradient( 60deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
		background: -webkit-linear-gradient( 30deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
		position: absolute;
		top: 0%;
		left: 84%;
	}
	
	.inner_topService a.btn_detail1 {
		width: 65.6%;
		margin: 0 auto;
	}
	
	.inner_topMaterial .img {
		display: none;
	}
	
	.inner_topMaterial .txt {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
	}
	
	.inner_topMaterial .mds_top1 .en {
		margin: 5px auto 0;
	}
	
	.inner_topMaterial a.btn_detail1 {
		width: 65.6%;
		margin: 0 auto;
	}
	
	.inner_topFacility:before {
		top: 22vw;
		right: calc( 100% - 21vw );
		background-size: 100% auto;
	}
	
	.wrap_topFacility {
		width: 100%;
		max-width: 500px;
		display: block;
	}
	
	.wrap_topFacility dl {
		width: 100%;
		margin: 0 0 28px;
		padding: 0 0 20px;
		border-bottom: solid 1px #9d928c;
	}
	
	.wrap_topFacility dl:last-child {
		border-bottom: none;
	}
	
	.txt_topFacility {
		text-align: left;
	}
	
	.txt_topFacility .iblock {
		display: inline;
	}
	
	.col_topContact {
		padding: 50px 0;
		position: relative;
		z-index: 0;
	}
	
	.col_topContact:before {
		content: "";
		width: 50vw;
		height: 86.6vw;
		margin: 0;
		padding: 0;
		background: linear-gradient( 120deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
		background: -webkit-linear-gradient( -30deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
		position: absolute;
		bottom: 100%;
		left: 82%;
	}
	
	.col_topContact:after {
		content: "";
		width: 50vw;
		height: 86.6vw;
		margin: 0;
		padding: 0;
		background: linear-gradient( 60deg,  rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
		background: -webkit-linear-gradient( 30deg,  rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
		position: absolute;
		top: 0%;
		left: 82%;
		z-index: -1;
	}
	
	.col_topCompany:before {
		content: "";
		width: 50vw;
		height: 86.6vw;
		margin: 0;
		padding: 0;
		background: linear-gradient( -120deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
		background: -webkit-linear-gradient( -150deg, rgba(11,48,132,0) 50%, #0b3084 calc( 50% + 1px ) );
		position: absolute;
		top: -86.6vw;
		right: 84%;
	}
	
	.col_topCompany:after {
		content: "";
		width: 50vw;
		height: 86.6vw;
		margin: 0;
		padding: 0;
		background: linear-gradient( 120deg, #0b3084 50%,  rgba(11,48,132,0) calc( 50% + 1px ) );
		background: -webkit-linear-gradient( -30deg, #0b3084 50%,  rgba(11,48,132,0) calc( 50% + 1px ) );
		position: absolute;
		top: 0;
		right: 84%;
	}

	
	.cont_topCompany {
		display: block;
	}
	
	.cont_topCompany .txt {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
	}
	
	.cont_topCompany .mds_top1 .en {
		margin: 5px auto 0;
	}
	
	.img_topcompany_sp {
		width: 96%;
		margin: 0 auto 10px;
	}
	
	.txt_topCompany {
		margin: 0;
		padding: 0;
	}
	
	.cont_topCompany .img {
		display: none;
	}
	
	ul.btn_topCompanny {
		max-width: 500px;
	}
	
	ul.btn_topCompanny li {
		width: calc( ( 100% - 20px )/2 );
		margin: 0 20px 20px 0;
	}
	
	.col_topShop {
		padding: 40px 0 0;
	}
	
	.col_topShop:before {
		top: calc( -86.6vw + 40px );
		left: 84%;
	}
	
	.col_topShop:after {
		top: 40px;
		left: 84%;
		z-index: 0;
	}
	
	.wrap_topShop {
		margin: 0 auto 35px;
		display: block;
	}
	
	.wrap_topShop a.contents {
		width: 100%;
		margin: 0;
		padding: 22px 0;
		border-top: solid 1px #9d928c;
		display: flex;
		justify-content: space-between;
	}
	
	.wrap_topShop a.contents:last-child {
		border-bottom: solid 1px #9d928c;
	}
	
	.wrap_topShop a .thumb {
		width: 48%;
		margin: 0;
		padding: 0;
	}
	
	.wrap_topShop a dl {
		width: 48%;
		margin: 0;
		padding: 8px 0;
	}
	
	.wrap_topShop a dl dt {
		font-size: 18px;
		text-align: left;
	}
	
	.wrap_topShop a dl dd .size {
		text-align: left;
	}
	
	
	
	
	
}

/* ---------------------------------------------------------------
	end max 700px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 450px
--------------------------------------------------------------- */

@media screen and ( max-width: 450px ) {
	
	ul.btn_topCompanny li a {
		font-size: 4.4vw;
	}
	
	.wrap_topShop a dl dt {
		font-size: 15px;
	}
	
	.wrap_topShop a dl dd .size {
		font-size: 14px;
	}
	
	.col_topShop {
		padding: 0;
	}
	
	.col_topShop:before {
		top: -86.6vw;
	}
	
	.col_topShop:after {
		top: 0;
	}
	
}

/* ---------------------------------------------------------------
	end max 450px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 360px
--------------------------------------------------------------- */

@media screen and ( max-width: 360px ) {
	
	.wrap_topShop a.contents {
		display: block;
	}
	
	.inner_topShop a.btn_detail1:after {
		content: "";
		clear: both;
	}
	
	
	.wrap_topShop a .thumb {
		margin: 0 0 10px;
		float: left;
	}
	
	.wrap_topShop a dl {
		width: unset;
	}
	
	.wrap_topShop a dl dt {
		width: 48%;
		float: right;
	}
	
	.wrap_topShop a dl dd .size {
		width: 48%;
		float: right;
	}
	
	.wrap_topShop a dl dd p {
		width: 100%;
		margin: 0;
		clear: both;
	}
	
}

/* ---------------------------------------------------------------
	end max 360px
--------------------------------------------------------------- */
